package com.pcloud.book.group.vo;

import com.fasterxml.jackson.annotation.JsonInclude;

import java.io.Serializable;

/**
 * @author 戴兴
 * @description TODO
 * @date 2019/7/16 16:34
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class SyncKeyworsVO implements Serializable {

    private static final long serialVersionUID = 3548004941763949055L;

    private Long keywordsId;

    private Integer isWarehouse;

    private Long warehouseId;

    public Long getKeywordsId() {
        return keywordsId;
    }

    public void setKeywordsId(Long keywordsId) {
        this.keywordsId = keywordsId;
    }

    public Integer getIsWarehouse() {
        return isWarehouse;
    }

    public void setIsWarehouse(Integer isWarehouse) {
        this.isWarehouse = isWarehouse;
    }

    public Long getWarehouseId() {
        return warehouseId;
    }

    public void setWarehouseId(Long warehouseId) {
        this.warehouseId = warehouseId;
    }

    @Override
    public String toString() {
        return "SyncKeyworsVO{" +
                "keywordsId=" + keywordsId +
                ", isWarehouse=" + isWarehouse +
                ", warehouseId=" + warehouseId +
                '}';
    }
}